# Gimp.param_spec_double_array

    function param_spec_double_array(name: String, nick: String, blurb: String, flags: GObject.ParamFlags): GObject.ParamSpec {
        // Gjs wrapper for gimp_param_spec_double_array()
    }

Creates a new #GimpParamSpecDoubleArray specifying a %GIMP_TYPE_DOUBLE_ARRAY property.

See g_param_spec_internal() for details on property names.

Since 3.0

name

  Canonical name of the property specified.

nick

  Nick name of the property specified.

blurb

  Description of the property specified.

flags

  Flags for the property specified.

Returns

  The newly created #GimpParamSpecDoubleArray.